a {    
	color: #f95d37;
    text-decoration: none;
}

a:hover, a:focus {
    color: #000;
    text-decoration: none;
}


ul {
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	 
}

li {
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
}

 
h1{
	font-size:30px;
	color:#000;
	font-weight:400;
	margin:0;
	padding:15px 0 15px 0;
 
}


h2{
	font-size:22px;
	color:#000;
	margin:0;
	font-weight:600;
	padding:5px 0 ;
}


h3{
	font-size:14px;
	color:#444;
	margin:0;
	font-weight:400;
	padding:0 0 5px 0;
	text-align:center;

}


h4{
	font-size:17px;
	color:#000;
	margin:0;
	font-weight:600;
	padding:5px 0;
}


.bold{
	font-weight:600;
}
.uppercase{
   text-transform:uppercase;
}

.sentencecase{
	text-transform: lowercase;
}
.italic{
   font-style: italic;
}


.underline{
text-decoration:underline;
}



.justify{
text-align:justify;
}


.center{
text-align:center!important;
}


.right{
text-align:right;
}




.mar{
margin:0!important;
padding:0!important;
}









      .carousel {
        overflow: hidden;
      }
	  
      .carousel .item {
        -webkit-transition: opacity 1s;
        -moz-transition: opacity 1s;
        -ms-transition: opacity 1s;
        -o-transition: opacity 1s;
        transition: opacity 1s;
      }
	  
      .carousel .active.left, .carousel .active.right {
        left:0;
        opacity:0;
        z-index:2;
      }
	  
      .carousel .next, .carousel .prev {
        left:0;
        opacity:1;
        z-index:1;
      }




.btn-default {
	padding:7px 30px; 
	background: #f66867; 
	font-size: 18px;
	font-weight: 600;
	color:#fff;	
	display:inline-block;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
	border:none;
    text-transform:uppercase;
}

.btn-default:hover {
	background: #31353e; 
	color:#fff;	
}


.btn_yellow{
	padding:8px 25px; 
	background: #ffcd2b; 
	font-size: 16px;
	font-weight: 700;
	color:#000;	
	display:inline-block;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
	border-radius:3px;
    text-transform:uppercase;
	border:1px solid #ffcd2b;
}


.btn_yellow:hover{
	background: #000; 
	color:#fff;
	border:1px solid #ffcd2b;
}

.btn-default-full {
	width:100%; 
	padding:8px;
	background: #f66867; 
	font-size: 16px;
	font-weight: 600;
	color:#fff;	
	display:inline-block;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;
	border:none;
    text-transform:uppercase;
	border-radius:6px;
}

.btn-default-full:hover {
	background: #31353e; 
	color:#fff;	
}

.midbg{
	background:#000;
	padding:0;
	margin:0;
	overflow:hidden;
	
}

.rightbar{
	padding:20px;
	font-size: 20px;
	font-weight: 300;
	color:#fff;
}

.titles h2 {
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
    font-size: 17px;
    font-weight:600;
    text-transform: uppercase;
    color: #fff;
    padding: 8px;
    margin:0 0 25px 0;
	letter-spacing:0.08em;
	margin-bottom: 0;
}


.titles h2::before {
    position: absolute;
    content: "";
    border-radius: 0px;
    border-width: 2px 0px 2px 2px;
    border-style: solid none solid solid;
    border-color: #FFCD2B -moz-use-text-color #FFCD2B #FFCD2B;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    width: 8px;
    height: 100%;
    left: -1px;
    top: 0px;
}

.titles h2::after {
    position: absolute;
    content: "";
    border-radius: 0px;
    border-width: 2px 2px 2px 0px;
    border-style: solid solid solid none;
    border-color: #FFCD2B #FFCD2B #FFCD2B -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    width: 8px;
    height: 100%;
    right: -1px;
    top: 0px;
}



.hline{
	width:100%;
	border-top:1px solid #454545;
	margin:20px 0 30px 0;
}

.fasm{
	margin:0 0 0 5px;
}



.hide-bullets {
    list-style:none;
    margin:0 0 0 -15px;
}


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.thumbnail {
    display: block;
    padding: 0;
    margin-bottom: 20px;
    line-height: 1.42857;
    background-color: #FFF;
    border: none;
    border-radius: 0;
    transition: all 0.2s ease-in-out 0s;
}

a.thumbnail {
    border: 1px solid #000 ;
	cursor:pointer;
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border: 1px solid #ffce2e;
}

.banner-slide {
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	margin:auto;
	background: none;
	height: 100%;
	width: 100%;
}

.banner-slide .wrap {
	width:565px;
	height:130px;
	position:absolute;
	left:0;
	right:0;
	margin:auto; 
	top:0;
	bottom:0;
}

.banner-slide .dot{
	cursor:pointer; 
	display:block; 
	position:relative; 
	width:44px; 
	height:44px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	-webkit-animation: pulse_effect 2s linear infinite;	
	-moz-animation: pulse_effect 2s linear infinite; 
	left:-13px; 
	top:-13px; 
	z-index:10;
}

.banner-slide .dot_1{
	left: 11px;
    position: absolute;
    top: -20px;
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; -moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}




.banner-slide .dot_2{
	left: 259px;
    position: absolute;
    top: 150px;
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}

.banner-slide .dot_3{
	position:absolute; 
	 right: 0;
    top: 300px;
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
	left: auto;
}


.banner-slide .dot_4{
	position:absolute; 
	left: -60px;
	top: 280px; 
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}
	




.banner-slide .dot_5{
	position:absolute; 
	right:315px;
	top: 160px; 
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}

	
.banner-slide .dot_6{
	position:absolute; 
	right: -30px;
	top:180px; 
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}


.banner-slide .dot_7{
	position:absolute; 
	right: -30px;
	top:-200px; 
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}




.banner-slide .dot_8{
	position:absolute; 
	right: 350px;
	top:42px; 
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}

.banner-slide .dot_9{
	position:absolute; 
	right: -30px;
	top:135px; 
	width:24px; 
	height:24px; 
	border:3px solid #ff000c; 
	-webkit-border-radius:100%; 
	-moz-border-radius: 100%; 
	border-radius:100%; 
	display:block;
}





.dot-data{position:absolute; width:230px; text-align:center; font-size:14px; text-transform:uppercase; color:#fff; position:relative; padding:0px; display:none;}
.dot_data_1:before{position:absolute; width:1px; height:15px; background-color:#fff; left:0; right:0; margin:auto; content:''; bottom:138px;}
.dot_data_2:before{position:absolute; width:1px; height:55px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:90px;}
.dot_data_3:before{position:absolute; width:1px; height:80px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:142px;}
.dot_data_4:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:155px;}
.dot_data_5:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-40px;}
.dot_data_6:before{position:absolute; width:1px; height:20px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-30px;}
.dot_data_7:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-35px;}
.dot_data_8:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-35px;}
.dot_data_9:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-35px;}

.dot-data p{
	margin:0; 
	font-size:15px; 
	color:#fff; 
	position:relative; 
	width:100%; 
	height:100%;
	text-transform:none;
	line-height:18px;
	
}

.dot-data p:before{position:absolute; content:''; border-radius: 0px 0px 0 0px; -moz-border-radius: 0px 0px 0 0px; -webkit-border-radius: 0px 0px 0 0px;
border:4px solid #ffce2e; border-bottom:0px; width:119%; height:25%; left:-19px; top:-19px;}
.dot-data p:after{position:absolute; content:''; border-radius: 0px 0px 0 0px; -moz-border-radius: 0px 0px 0 0px; -webkit-border-radius: 0px 0px 0 0px;
border:4px solid #ffce2e; border-top:0px; width:119%; height:25%; left:-19px; bottom:-19px;}

.dot_data_1{top:0px; left:-106px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_2{bottom:-30px; left:-106px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_3{bottom:270px; left:-106px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_4{top:-230px; left:-107px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_5{top:17px; left:-107px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_6{top:5px; left:-107px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_7{top:5px; left:-107px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_8{top:5px; left:-107px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}
.dot_data_9{top:5px; left:-107px; background-color: rgba(0, 0, 0, 0.4); padding: 6px;}

.dot-data p .yellow{
	width:100%;
	padding-bottom:8px;
	float:left;
}

.brsm{
	width:100%;
	height:10px;
}

.brbig1{
	width:100%;
	height:100px;
}

.brbig2{
	width:100%;
	height:40px;
}

.cspace{
	margin:0 0 25px 0;
}

.img_border{
	border:1px solid #444;
}



.img_border:hover, .img_border:focus, .img_border.active {
    border: 1px solid #ffce2e;
}


.text{
	font-family: "Open Sans",sans-serif;
	font-size:15px;
	color:#fff;
}


.yellow{
	font-size:17px;
	color:#ffce2e;
	font-weight: 400;
}

.color{
margin:0 0 0 -15px;
}















@media (max-width:640px) {	

.container{ 
width:93%; 
padding-left: 5px;
padding-right: 5px;
text-align:center!important; 
}

.brbig1{
	width:100%;
	height:50px;
}


.brbig2{
	width:100%;
	height:75px;
}

.banner-slide .dot_1 {
    left: 107px;
    top: 7px;
}

.banner-slide .dot_2 {
    left: 267px;
    top: 117px;
}

.banner-slide .dot_3 {
     left: 417px;
    top: 197px;
}

.banner-slide .dot_4{
    left: 50px;
    top: 85px;
}

.banner-slide .dot_5{
   left: 138px;
top: 85px;
}


.banner-slide .dot_6{
    left: 245px;
	top: 110px;
}


.banner-slide .dot_7{
    left: 245px;
top: -28px;
}



.banner-slide .dot_8{
    left: 120px;
top: 50px;
}



.banner-slide .dot_9{
    left: 245px;
top: 78px;
}



.dot_data_1:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:50px;}
.dot_data_2:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-55px;}
.dot_data_3:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-65px; }

.dot_data_4:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:50px;}
.dot_data_5:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-55px;}
.dot_data_6:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:5px; }
.dot_data_7:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:65px; }
.dot_data_8:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-5px; }
.dot_data_9:before{position:absolute; width:1px; height:0px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-65px; }

.dot-data p{
	font-size:12px; 	
}


.dot_data_1{top:-100px; left:-100px;}
.dot_data_2{top:-100px; left:-100px;}
.dot_data_3{top:-100px; left:-100px;}
.dot_data_4{top:-125px; left:-12px;}
.dot_data_5{top:-120px; left:-100px;}
.dot_data_6{top:-145px; left:-210px;}
.dot_data_7{top:-10px; left:-200px;}
.dot_data_8{top:-75px; left:-78px;}
.dot_data_9{top:-106px; left:-203px;}





















}








@media (min-width: 768px) and (max-width: 1024px) {
	
.logo{
	padding:20px;
	width: 90%;
}
.navlogo{width:80%;}

h1 {
    font-size: 20px;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
	height:560px;
}

.navbar-nav {
    float: left;
    margin: 20px 0 0 0px;
	
}


.nav > li > a {
    position: relative;
    display: block;
    padding:11px 0px!important;
}

.navbar-default .navbar-nav > li > a {
	font-family: 'Exo', sans-serif!important;
    color: #000 !important;
    font-size: 12px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    padding:6px!important; 
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	font-size:12px;		
}


.navbar-right {
    position: absolute;
    right: 0 !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    float: left !important;
    margin-left: -30px;
}


.btn_yellow {
    padding: 7px 10px;
    font-size: 14px;
}

.cspace {
    margin: 0px -5px 25px 0;
}

.brbig1{
	width:100%;
	height:20px;
}

.brbig2{
	width:100%;
	height:120px;
}

.banner-slide .dot_1 {
    left: 70px;
    top: -14px;
}

.banner-slide .dot_2 {
    left: 270px;
    top: 132px;
}
.banner-slide .dot_3 {
    right: 79px;
    top: 251px;
}

.banner-slide .dot_4 {
    left: 33px;
top: 240px;
}

.banner-slide .dot_5 {
    right: 305px;
top: 149px;
}


.banner-slide .dot_6 {
    right: 40px;
    top: 200px;
}

.banner-slide .dot_7 {
    right: 40px;
top: -158px
}

.banner-slide .dot_8 {
left: 200px;
top: 50px
}

.banner-slide .dot_9 {
    right: 54px;
top: 120px;
}

.dot-data{position:absolute; width:250px; text-align:center; font-size:14px; text-transform:uppercase; color:#fff; position:relative; padding:0px; display:none;}
.dot_data_1:before{position:absolute; width:1px; height:20px; background-color:#fff; left:0; right:0; margin:auto; content:''; bottom:-35px;}
.dot_data_2:before{position:absolute; width:1px; height:25px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-288px;}
.dot_data_3:before{position:absolute; width:1px; height:50px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:112px;}
.dot_data_4:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:117px;}
.dot_data_5:before{position:absolute; width:1px; height:20px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-40px;}
.dot_data_6:before{position:absolute; width:1px; height:60px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:108px;}
.dot_data_7:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-50px;}
.dot_data_8:before{position:absolute; width:1px; height:60px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:108px;}
.dot_data_9:before{position:absolute; width:1px; height:30px; background-color:#fff; left:0; right:0; margin:auto; content:''; top:-50px;}

.dot-data p{
	font-size:14px;
	line-height:15px;
}


.dot_data_1{top:-180px; left:-115px;}
.dot_data_2{top:18px; left:-116px;}
.dot_data_3{bottom:209px; left:-115px;}
.dot_data_4{top:-190px; left:-116px;}
.dot_data_5{top:20px; left:-116px;}
.dot_data_6{top:-210px; left:-116px;}
.dot_data_7{top:30px; left:-118px;}
.dot_data_8{top:-210px; left:-116px;}
.dot_data_9{top:30px; left:-116px;}

.dot-data p .yellow {
    width: 100%;
    padding-bottom: 8px;
    float: left;
}

}

@media(max-width: 750px){
	.clsDotWrap{
		display: none;
	}
}

@media(max-width: 519px){
	.midbg {
    	margin: 100px 0 0 0;
	}
}

@media(max-width: 480px){

	.banner-slide .dot_1 {
	    left: 110px;
	    top: 20px;
	}

	.banner-slide .dot_2 {
	    left: 229px;
	    top: 110px;
	}

	.banner-slide .dot_3 {
	    left: 350px;
	    top: 186px;
	}
}






@media (max-width:400px) {	

	.banner-slide .dot_1 {
	    left: 71px;
	    top: 30px;
	}
	.banner-slide .dot_2 {
	    left: 149px;
	    top: 90px;
	}
	.banner-slide .dot_3 {
	    left: 222px;
	    top: 136px;
	}
}
